Subject: bug#5557: <left-margin> <double-wheel-down> is undefined

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 03 Oct 2019 17:35:54 +0200

Eli Zaretskii <[email-masked]> writes:

> I'm guessing that the OP wanted to have the display scrolled no matter
> where on display the user turns the mouse wheel, but evidently that's
> not how things are defined by default.  If we decide to change that,
> it IMO makes little sense to do that only for the margins, but not for
> the fringes or the scroll bar.

That's true.  Hm...  perhaps the user has really big margins?  That
would make the issue more apparent there -- and it's difficult to say
what else the scroll wheel should do there other than work the same as
in the main portion of the buffer.

But I guess we should just wait and see whether the user has any
feedback on the use case here.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no